
TYPO3 Flow Base Distribution - Task # 36301

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-04-18 Assigned To: Karsten Dambekalns
Updated: 2012-04-30 Due date:
Subject: Supply PostgreSQL migrations
Description

The "official" packages should contain DB migrations for PostgreSQL as well.

Associated revisions
Revision 795dbd48 - 2012-04-20 13:37 - Karsten Dambekalns

[TASK] Add DB migration for PostgreSQL

This adds an initial migration for PostgreSQL to create the needed
schema for the package.

Change-Id: I86c18084dee1d0f51c978df0c11df22a948f204a
Related: #36301
Releases: 1.1

Revision a95ffeee - 2012-04-20 14:21 - Karsten Dambekalns

[TASK] Add DB migration for PostgreSQL

This adds an initial migration for PostgreSQL to create the needed
schema for the package.

Change-Id: Ia8bf1f4c4838873776d860c8feb3c84a3c63ffe0
Related: #36301
Releases: 1.1

History
#1 - 2012-04-18 18:01 - Karsten Dambekalns
- Project changed from TYPO3.Flow to TYPO3 Flow Base Distribution

#2 - 2012-04-18 18:01 - Karsten Dambekalns
- Target version set to 1.1

#3 - 2012-04-18 18:18 - Karsten Dambekalns
- Status changed from Accepted to Under Review

See https://review.typo3.org/#/q/topic:postgresql-migrations-36301,n,z

#4 - 2012-04-30 10:42 - Karsten Dambekalns
https://review.typo3.org/#/q/topic:postgresql-migrations-36301,n,z


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
